## linuxmuster-client-profile 0.5-precise8

=== debian/changelog ===
linuxmuster-client-profile (0.5-precise8) linuxmuster-client; urgency=low

  * Fixed some typos in pre- an post-mount scripts, replaced exit with return
  * Fixed wrong prameter oder in functions file
  * Increased version number for integration with meta package

 -- Frank Schiebel <frank@linuxmuster.net>  Wed, 02 May 2012 11:48:22 +0200

linuxmuster-client-profile (0.5-precise5) linuxmuster-client; urgency=low

  * Linking folders in post-mount
  * Get environmnt in the first script file to reduce overhead
  * Removed postinst skript
  * Moved main configuration file to "profile" subdir for consistency
  * Added script to insert nautilus bookmarks
  * Added function to read simple conf files with comments

 -- Frank Schiebel <frank@linuxmuster.net>  Mon, 30 Apr 2012 20:30:55 +0200

linuxmuster-client-profile (0.1-precise3) linuxmuster-client; urgency=low

  * initial release
  * Fixed typo in control file
  * First working script, very raw, but the default users profile gets copied
  * Moved profile-user-check to linuxmuster-client-shares
    linuxmuster-pam-mount
  * from sourced file has to be returned, exit leaves the whole process without
    mounting the shares. Fixed this.
  * changed suite name

 -- Frank Schiebel <frank@linuxmuster.net>  Tue, 17 Apr 2012 18:33:00 +0200
