## linuxmuster-client-profile 0.6-xenial4

=== debian/changelog ===
linuxmuster-client-profile (0.6-xenial4) xenial; urgency=medium

  * stable release

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Mon, 18 Apr 2016 12:36:43 +0100
 

linuxmuster-client-profile (0.6-xenial3) xenial-testing; urgency=medium

  * Merge Pull Request: 
  * Allow mount volume from a diffrent server
  * check if Home_auf_Server is empty before sync to prevent data loss

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Wed, 24 Feb 2016 09:42:43 +0100
 

linuxmuster-client-profile (0.6-xenial2) xenial-testing; urgency=medium

  * Small fixes

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Thu, 09 Feb 2016 10:56:43 +0100
 

linuxmuster-client-profile (0.6-xenial1) xenial-testing; urgency=medium

  * First release für xenial xerus

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Wed, 03 Feb 2016 12:26:43 +0100
 

linuxmuster-client-profile (0.6-trusty8) trusty; urgency=medium

  * debian/postrm und preinst erstellt

 -- Rainer Roessler <rainer@linuxmuster.net>  Fri, 05 Dec 2014 16:33:43 +0100

linuxmuster-client-profile (0.6-trusty7) trusty; urgency=low

  * /etc/linuxmuster-client/pre-mount.d/001-profilecopy entfernt
	zuvor wurde 001-profilecopy ersetzt durch 
	010-profilecopy und 020-chmod-user 
	(gleicher Inhalt aufgeteilt, um Anpassungen dazwischen zu ermöglichen)

 -- Rainer Roessler <rainer@linuxmuster.net>  Fri, 05 Dec 2014 16:18:57 +0100

linuxmuster-client-profile (0.6-trusty5) trusty; urgency=low

  * linuxmuster-client.conf jetzt linuxmuster-client-shares zugeordnet
  * Standardpaket für trusty
  * Skript zur Erzeugung des precise Pakets

 -- Rainer Rössler <rainer@linuxmuster.net>  Tue, 20 May 2014 22:00:57 +0200

linuxmuster-client-profile (0.6-precise2) precise; urgency = low

  * etc/linuxmuster-client/post-mount.d/000-environment entfernt
	(ist jetzt im Paket linuxmuster-client-share)

 -- Rainer Roessler <rainer@linuxmuster.net>  Wed, 14 May 2014 01:22:52 +0200

linuxmuster-client-profile (0.6-precise1) precise; urgency=low

  * Leerzeichen in Namen von Konfigurationsdateien werden unterstützt
  * Konfigurationsdatei linuxmuster-client.conf mit Basiskonfiguration
  * Konfigurationsdatei home-preference.conf um Einstellungsverzeichnis 
	konfigurierbar zu machen

 -- Rainer Roessler <rainer@linuxmuster.net>  Wed, 14 May 2014 00:39:08 +0200

linuxmuster-client-profile (0.5-precise12) precise; urgency=low

  * wildcard-Eintrag in usersettings-opt.conf fuehrte zu einem Fehlschlagen als
  * wildcard für Profile - ersetzt durch ALL:ALL 

 -- Rainer Roessler <roesslerrr@web.de>  Thu, 07 Feb 2013 16:57:13 +0100

linuxmuster-client-profile (0.5-precise10) precise; urgency=low

  * Verzeichnis "Einstellungen" unter "Home_auf_Server" wird erstellt, falls nicht vorhanden.

 -- Rainer Roessler <roesslerrr@web.de>  Thu, 11 Oct 2012 20:33:19 +0200

linuxmuster-client-profile (0.5-precise9) precise-testing; urgency=low

  * aktuellste Versionsnummer

 -- rainer <roe@bszleo.de>  Tue, 18 Sep 2012 15:37:23 +0200

linuxmuster-client-profile (0.5-precise8) linuxmuster-client-testing; urgency=low

  * profil-Verzeichnisse im Serverhome unter Einstellungen können verlinkt werden in das lokale home des Benutzers. Konfiguration über /etc/linuxmuster-client/profile/usersettings.conf und usersettings-opt.conf
  * verschiedene Standardkonfigurationen auskommentiert
    -> Standard BSZ Leonberg 

 -- rainer <roe@bszleo.de>  Tue, 18 Sep 2012 15:33:33 +0200

linuxmuster-client-profile (0.5-precise7) linuxmuster-client; urgency=low

  * Fixed options sequence in functions.inc
  * Fixed wrong path to config file
  * Added modified sshplus-script for usermenu
  * Added autostart skript to start sshplus at login
  * Changed profile sync method from copy to rsync, added option for rsync to
    be configured in config file.

 -- Frank Schiebel <frank@linuxmuster.net>  Thu, 04 Sep 2012 13:45:35 +0200
